Open SCAP Library

Data Structures | Functions
systemdunitproperty.c File Reference

implementation of the systemdunitproperty_object More...

`#include <probe-api.h>`
`#include <string.h>`
`#include "probe/entcmp.h"`
`#include "systemdshared.h"`

## Data Structures
struct | unit_callback_vars

## Functions
int | probe_main (probe_ctx *ctx, void *probe_arg)

## Detailed Description

implementation of the systemdunitproperty_object

Author